body {
  background: #fff;
}


#topbutton {
  /* ▼ボタンの表示位置を画面の右下に固定 */
  position: fixed; /* ←表示場所を固定 */
  bottom: 10px; /* ←下端からの距離 */
  right: 30px; /* ←右端からの距離 */

  /* ▼最初は非表示にしておく */
  /* display: none; */

  /* ▼配色・配置・文字の装飾など */
  background-color: #2525aa; /* ←背景色 */

  border-radius: 24px; /* ←角丸の半径 */
  text-align: center; /* ←文字の位置 */
  font-size: 110%; /* ←文字サイズ */
  font-weight: bold; /* ←文字の太さ */
  margin: 0px; /* ←外側の余白 */
  padding: 10px; /* ←内側の余白 */
  z-index: 10000;
  opacity: 0;
}
#topbutton a {
  /* ▼リンクの装飾 */
  color: white; /* ←文字色 */
  text-decoration: none; /* ←下線なし */
}
#topbutton a:hover {
  /* ▼マウスが載ったときの装飾 */
  color: yellow; /* ←文字色 */
  text-decoration: underline; /* ←下線あり */
}
/* パンくずリスト */
.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 2rem;
}

.breadcrumb li {
  display: inline-block; /*横に並ぶように*/
  list-style: none;
  font-weight: bold; /*太字*/
  padding-left: 1rem;
}

.breadcrumb a:after {
  /* ▶を表示*/
  font-family: 'Material Symbols Outlined';
  content: "\e163";
  position: absolute;
  top: -2px;
  right: -37px;
  padding: 0 0.2em;
  font-size: 1.3em;
  color: silver;
}

.breadcrumb li:last-child a:after {
  content: "";
}

.breadcrumb li a {
  position: relative;
  padding-left: 1rem;
  text-decoration: none;
  color: #888;
}

/*家アイコン*/
.breadcrumb li:first-child a:before {
  font-family: 'Material Symbols Outlined';
  content: "\e88a";
  position: absolute;
  top: -4px;
  left: -10px;
  font-weight: normal;
  font-size: 1.5em;
  color: #f3948f;
  font-variation-settings:
  'FILL' 1
}

.breadcrumb li a:hover {
  text-decoration: underline;
  border: none;
}

.entry-meta {
  display: flex;
  justify-content: end;
  line-height: 1em;
}
main p.entry-meta {
  margin-top: 0;
}
.posted-date,
.modified-date {
  margin-right: 10px;
}
.fa-clock-o:before {
  font-family: 'Material Symbols Outlined';
  content: "\e8b5";
  font-size: 1.5rem;
  margin: 0 7px;
}
.fa-refresh:before {
  font-family: 'Material Symbols Outlined';
  content: "\e627";
  font-size: 1.5rem;
  margin: 0 7px;
}


.container {
  display: grid;
  grid-template:
    "main aside" 1fr
    /68% 32%;
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
h1 {
  padding: 1rem;
  text-align: center;
}
main p {
  width: 80%;
  margin: 50px auto;
  padding: 20px 8px;
  font-size: 1.5rem;
}
.content {
  padding: 7px;
}
.btn-wrapper {
  text-align: right;
}
table.t-style {
  margin: 20px auto;
  border-radius: 5px;
  border-collapse: separate;
  box-shadow: 5px 5px 10px #333;
}

table.t-style th {
  width: 140px;
  padding: 0.5rem 0.8rem;
  background: #333;
  color: #fff;
}
table.t-style td {
  text-align: start;
  padding: 15px 8px 5px 15px;
}
/* table.t-style tr:nth-of-type(even) th {
    background: #003e71;
  } */
table.t-style tr:nth-of-type(even) td {
  background: #f3f3f3;
}
table.t-style tbody td:first-of-type {
  font-weight: bold;
}
.ch {
  font-family: microsoft yahei;
}
button {
  padding: 0.5rem 1rem;
  border: none;
  outline: none;
  font-weight: bold;
  margin: 0 20px;
}

@media (max-width: 970px) {
  .container{
    display: grid;
    grid-template:
    "main"
    "aside";
  }
}

@media (min-width: 480px) {
  table.t-style th:first-of-type {
    width: 200px;
  }
  table.t-style th {
    width: 350px;
  }
}

@media (max-width: 480px) {
  main p {
    padding: 20px 8px;
  }
  table.t-style tbody tr {
    border: 1px solid #333;
  }
  table.t-style thead {
    display: none;
  }
  table.t-style td {
    display: block;
    width: 100%;
  }
  table.t-style tbody td:first-of-type {
    background: #333;
    color: #fff;
    font-weight: bold;
  }
  table.t-style tbody td:last-of-type {
    padding-bottom: 30px;
  }
}
